# Interface TokenMessengerLibraryAddresses

#### Hierarchy

- TokenMessengerLibraryAddresses

- Defined in platforms/evm/protocols/cctp/src/ethers-contracts/factories/TokenMessenger__factory.ts:660

#####
Index

### Properties

src/messages/Message.sol:Message

## Properties

### src/messages/Message.sol:Message

src/messages/Message.sol:Message: string

- Defined in platforms/evm/protocols/cctp/src/ethers-contracts/factories/TokenMessenger__factory.ts:661

Generated using TypeDoc